import type { NdmNvrResultVO } from '@/apis';

export const isNvrCluster = (maybeNvrCluster: NdmNvrResultVO) => {
  const { ipAddress, clusterList } = maybeNvrCluster;
  if (!clusterList?.trim()) return false;
  if (clusterList === ipAddress) return false;
  return true;
};
